uuid: 027d5742-4dc2-4460-990e-22c879adfff7
langcode: fr
status: true
dependencies:
  config:
    - user.role.collaborateur
  module:
    - user
id: user_add_role_action.collaborateur
label: 'Ajouter le rôle Collaborateur aux utilisateurs sélectionnés'
type: user
plugin: user_add_role_action
configuration:
  rid: collaborateur
